Subject: Ticket Assigned - Order no. 4702928415
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 16:13:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 4702928415 
Hi,
I placed the above-mentioned order last night. Today I received my order but there is a mistake in order. I ordered Marvel appliqué detailed jogger but your team sent me captain America hoodie instead. Please rectify this error from your side and send me requested item that I ordered.  I attached the conformation email from your website about my order. And the item what I ordered and what I got.
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5358671